Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510507 - [erich] debug/testing bug2 [NEEDINFO]
Summary: [erich] debug/testing bug2
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Unknown
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Eric Paris
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On: 1510191
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-07 15:15 UTC by Eric Rich
Modified: 2018-03-06 19:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510191
Environment:
Last Closed: 2018-03-06 19:13:09 UTC
erich: needinfo?


Attachments (Terms of Use)

Description Eric Rich 2017-11-07 15:15:15 UTC
+++ This bug was initially created as a clone of Bug #1510191 +++

Description of problem: This is a CEE bug for testing CEE scripts

How reproducible: You don't
Actual results: This bug
Expected results: This bug
Additional info: None.

--- Additional comment from Eric Paris on 2017-11-06 18:07:12 EST ---

I have reproduced the problem. CEE keeps opening bugs.

Solution:
Tell CEE to stop opening bugs.

Comment 2 Eric Rich 2018-03-06 19:13:09 UTC
This is a test comment to see if this closes the bug

Comment 3 Eric Rich 2018-03-06 19:23:08 UTC
This bug has been identified as a dated (created more than 3 months ago) bug. 
This bug has been triaged (has a trello card linked to it), or reviewed by Engineering/PM and has been put into the product backlog, 
however this bug has not been slated for a currently planned release (3.9, 3.10 or 3.11), which cover our releases for the rest of the calendar year. 

As a result of this bugs age, state on the current roadmap and PM Score (being below 70), this bug is being Closed - Differed, 
as it is currently not part of the products immediate priorities.


Note You need to log in before you can comment on or make changes to this bug.